Bug 143379 - CAN-2004-1234 kernel denial of service vulnerability and exploit (ipf)
CAN-2004-1234 kernel denial of service vulnerability and exploit (ipf)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 21:52 EST by Jim Paradis
Modified: 2013-08-05 21:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 10:41:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Paradis 2004-12-19 21:52:38 EST
A malformed elf executable can a system to freeze or crash.  See Bug
142965 for details.  This bug exists in RHEL2.1 as well as RHEL3, and
is being tracked here.
Comment 1 Jim Paradis 2004-12-21 13:39:24 EST
A fix for this problem has just been committed to the RHEL2.1 E7
patch pool (in kernel version 2.4.18-e.53)
Comment 2 Josh Bressers 2005-01-21 10:41:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-017.html

Note You need to log in before you can comment on or make changes to this bug.